
@media only screen and (max-width: 600px) {
  	.container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	.blog-section {
		border-left: none !important;
		border-right: none !important;
	}
	.blog-image-media-full {
		border-left: none !important;
		border-right: none !important;
	}
	.row {
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	.col-lg-3, .col-lg-6 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}